Subject: Quotas are screwed!

From: Lance Hart <[email-masked]>
Date: Tue, 08 Feb 2000 09:56:52 -0500

I have sent this before with little response...If you have any ideas/fixes 
please let me know.

I have many different groups with members in multiple groups.  When a user 
copies a file from a directory with permissions set to group1 to a 
directory with permissions set to group2 (this user is a member of both 
groups)  the file GID permissions stay set to group1.  This is very bad for 
my quotas and works like a champ in Samba.   Anyone have any thoughts?

Thanks,

Lance